<div class="row page-titles">
  <div class="col-md-5 align-self-center">
      <h4 class="text-themecolor">Categories</h4>
  </div>
  <div class="col-md-7 align-self-center text-right">
      <div class="d-flex justify-content-end align-items-center">
          <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
              <li class="breadcrumb-item active">Categories</li>
          </ol>
          <a type="button" class="btn btn-info d-none d-lg-block m-l-15" href="<%=new_business_category_path(current_user.business)%>"><i class="fa fa-plus-circle"></i> Create New</a>
      </div>
  </div>
</div>

<div class="row">
  <div class="col-lg-12">
    <div class="card">
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-striped table-bordered no-wrap" id="zero_config">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Display Sequence</th>
                            <th>Actions</th>
                        </tr>
                    </thead>
                    <tbody>
                      <% @categories.each do |category|%>
                        <tr>
                            <td><%= category.name%></td>
                            <td><%= category.display_sequence %></td>
                            <td><%= link_to 'Edit', edit_business_category_path(@business,category) %> <%= link_to 'Destroy', business_category_path(@business,category), method: :delete, data: { confirm: 'Are you sure?' } %></td>
                        </tr>
                      <% end %>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
</div>


<script>
        $(function(){
            $('#zero_config').DataTable();

        })
</script>